ITEM.Name = "Casual Clothing";

ITEM.Model = "models/items/item_item_crate.mdl";

ITEM.Flags = "Ws";
ITEM.Price = 500
ITEM.Width = 2
ITEM.Height = 2

ITEM.InvName = "Pockets";
ITEM.InvWidth = 3;
ITEM.InvHeight = 3;
ITEM.InvStayWithClothes = false;
ITEM.InvCanDrop = false

ITEM.CamPos = Vector( 2, 0, 200 );
ITEM.LookAt = Vector( 0, 0, 10 );
ITEM.FOV = 16;